package com.bocloud.cmp.model.agile;

public class IPMessageModel {

    private Long id;
    private String ip;
    private Long logicSwitchId;
    private String ipType;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getIp() {
        return ip;
    }

    public void setIp(String ip) {
        this.ip = ip;
    }

    public Long getLogicSwitchId() {
        return logicSwitchId;
    }

    public void setLogicSwitchId(Long logicSwitchId) {
        this.logicSwitchId = logicSwitchId;
    }

    public String getIpType() {
        return ipType;
    }

    public void setIpType(String ipType) {
        this.ipType = ipType;
    }
}
